Bug 13470 - Can't eject CD-ROM if wrong one is inserted
Can't eject CD-ROM if wrong one is inserted
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-07-04 13:00 EDT by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-13 12:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-07-04 13:00:11 EDT
While installing beta2, it asked me to insert "disc 2".  By accident, I
inserted the power tools CD.  I can't eject the CD and I get the following
messages in a loop:

	"Please insert disc 2 to continue".  I can't eject the CD-ROM to insert
	"That's not the correct Red Hat CDROM"	
	"The CDROM could not be mounted"
Comment 1 Michael Fulbright 2000-07-12 16:43:50 EDT
Please verify in test lab...
Comment 2 Erik Troan 2000-07-13 12:58:13 EDT
We can't reproduce this. If you're still seeing it, please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.